Adobe 安全公告

可用于 Adobe After Effects 的安全更新 | APSB20-35

公告 ID

发布日期

优先级

ASPB20-35

2020 年 6 月 16 日

3

摘要

Adobe 已发布适用于 Windows 和 macOS 的 Adobe After Effects 更新。此更新解决了多个关键漏洞。如果成功利用这些漏洞,可能会导致在当前用户的上下文中出现任意代码执行。

受影响的版本

产品

版本

平台

Adobe After Effects

17.1 和更早版本

Windows

解决方案

Adobe 按照以下优先级将这些更新进行了分类,并建议用户通过 Creative Cloud 桌面应用程序的更新机制,将其安装的软件更新至最新版本。有关更多信息,请参阅此帮助页面

产品

版本

平台

优先级

获取途径

Adobe After Effects

17.1.1

Windows 和 macOS

3

对于托管环境,IT 管理员可以使用 Admin Console 将 Creative Cloud 应用程序部署到最终用户的系统上。有关更多信息,请参阅此帮助页面

漏洞详情

漏洞类别

漏洞影响

严重性

CVE 编号

越界读取 

任意代码执行     

关键  

CVE-2020-9661

越界写入

任意代码执行     

关键  

CVE-2020-9660

CVE-2020-9662

堆溢出

任意代码执行     

关键  

 CVE-2020-9637

CVE-2020-9638

鸣谢

Adobe 衷心感谢以下个人和组织,感谢他们报告相关问题并与 Adobe 一起帮助保护我们的客户:    

  • 来自 Fortinet FortiGuard 实验室的 Honggang Ren。(CVE-2020-9637、CVE-2020-9638)
  • 来自 Trend Micro(趋势科技)“Zero Day Initiative”计划的 Mat Powell(CVE-2020-9660、CVE-2020-9661、CVE-2020-9662)
Adobe 徽标

登录到您的帐户